Subject: Re: Formatting a 4GB Partition

From: [email-masked] (Bruce Perens)
Date: Mon, 12 Aug 96 16:44 PDT

This problem only exists on the boot floppies. That means if you can
install on any small partition (where anything under 1024MB is "small")
you can then make the filesystem correctly once the system has been
installed on your hard disk.

I will try to get a new boot floppy set uploaded in the next few days.

	Bruce